sc::IntV3Arraydoublep4(3)

NAME
sc::IntV3Arraydoublep4 -

SYNOPSIS

  Public Member Functions
void set_dim (int n1, int n2, int n3, int n4)
double *& operator() (int i, int j, int k, int l)
void print (std::ostream &)
int nbyte () const
double ***** data ()

Author

Generated automatically by Doxygen for MPQC from the source code.